<header class="masthead section">
  <div [ngClass]="'alert-' + notification.type + '-header'" id="alert-header" [hidden]="notification.hidden">
    <div class="alert alert-dismissible fade in" [ngClass]="'alert-' + notification.type" id="alert-content">
      <button type="button" class="close" id="modalClosed" (click)="closeNotification()">&times;</button>
      {{notification.content}}
    </div>
  </div>
  <div class="container h-100">
    <div class="row h-100 align-items-center">
      <div class="col-12 text-center">
        <h1 class="masthead-heading"><strong>Time to LEVEL UP!</strong></h1>
        <p class="masthead-subheading">Montez en compétence grâce à nos formations multidisciplinaires conçues et dispensées par des professionnels confirmés.</p>
      </div>
    </div>
  </div>
</header>
